{% extends "bases/organizations.html" %}
{% load i18n %}
{% block breadcrumbs %}
  {{ block.super }}
  <li class="breadcrumb-item"><a href="{{ organization.get_absolute_url }}">{{ organization }}</a></li>
  <li class="breadcrumb-item">{% translate "Members" %}</li>
  <li class="breadcrumb-item"><a href="{{ organization_user.get_absolute_url }}">{{ organization_user.user }}</a></li>
{% endblock %}
{% block header_title %}{{ organization }}{% endblock %}
{% block header_subtitle %}{{ organization_user.user }}{% endblock %}
{% block header_buttons %}
            <a class="btn btn-secondary" href="{% url "organization_user_edit" organization.pk organization_user.user.pk %}"><span class="fas fa-pencil-alt"></span></a>
            <a class="btn btn-danger" href="{% url "organization_user_delete" organization.pk organization_user.user.pk %}"><span class="fas fa-trash-alt"></span></a>
{% endblock %}
{% block inner_content %}

<dl>
    <dt>{% translate "Email" %}</dt><dd> {{ organization_user.user.email }}</dd>
</dl>
{% endblock %}
